import { Transaction } from "../types/Transaction";

export const transactionsMock: { transactions: Transaction[] } = {
    "transactions": [
        {
            "name": "Tuition Fees",
            "status": "completed",
            "category": "education",
            "carbon_footprint": 25,
            "fees": 0,
            "type": "card",
            "amount": 2195,
            "currency": "GBP",
            "created_at": "2021-04-22 02:15",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/education_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Waterstones",
            "status": "completed",
            "category": "groceries",
            "carbon_footprint": 60,
            "fees": 0,
            "type": "card",
            "amount": 15,
            "currency": "GBP",
            "created_at": "2020-09-30 19:43",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/groceries_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Hatchards",
            "status": "completed",
            "category": "education",
            "carbon_footprint": 40,
            "fees": 0,
            "type": "card",
            "amount": 25,
            "currency": "GBP",
            "created_at": "2020-10-22 09:10",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/education_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Waitrose",
            "status": "completed",
            "category": "groceries",
            "carbon_footprint": 100,
            "fees": 0,
            "type": "card",
            "amount": 25,
            "currency": "GBP",
            "created_at": "2020-08-22 07:39",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/groceries_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Hatchards",
            "status": "completed",
            "category": "education",
            "carbon_footprint": 40,
            "fees": 0,
            "type": "card",
            "amount": 12,
            "currency": "GBP",
            "created_at": "2021-03-23 14:30",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/education_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Waitrose",
            "status": "completed",
            "category": "groceries",
            "carbon_footprint": 100,
            "fees": 0,
            "type": "card",
            "amount": 15,
            "currency": "GBP",
            "created_at": "2020-12-11 04:03",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/groceries_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "LCY Gift Shop",
            "status": "completed",
            "category": "gifts",
            "carbon_footprint": 60,
            "fees": 0,
            "type": "card",
            "amount": 225,
            "currency": "GBP",
            "created_at": "2021-01-08 19:08",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/gifts_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Gillian Lynne",
            "status": "completed",
            "category": "culture",
            "carbon_footprint": 20,
            "fees": 0,
            "type": "card",
            "amount": 15,
            "currency": "GBP",
            "created_at": "2020-01-21 08:58",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/culture_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Culture & Arts",
            "status": "completed",
            "category": "culture",
            "carbon_footprint": 20,
            "fees": 0,
            "type": "card",
            "amount": 15,
            "currency": "GBP",
            "created_at": "2021-05-19 14:56",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/culture_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "H&M",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 600,
            "fees": 0,
            "type": "card",
            "amount": 15,
            "currency": "GBP",
            "created_at": "2021-03-27 01:32",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/fashion_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Gillian Lynne",
            "status": "completed",
            "category": "culture",
            "carbon_footprint": 20,
            "fees": 0,
            "type": "card",
            "amount": 15,
            "currency": "GBP",
            "created_at": "2020-04-10 18:09",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/culture_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Zara",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 800,
            "fees": 0,
            "type": "card",
            "amount": 15,
            "currency": "GBP",
            "created_at": "2021-03-11 06:17",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/fashion_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "TFL",
            "status": "completed",
            "category": "transportation",
            "carbon_footprint": 80,
            "fees": 0,
            "type": "card",
            "amount": 30,
            "currency": "GBP",
            "created_at": "2021-02-07 04:46",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transport_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Shell",
            "status": "completed",
            "category": "transportation",
            "carbon_footprint": 850,
            "fees": 0,
            "type": "card",
            "amount": 20,
            "currency": "GBP",
            "created_at": "2020-01-31 06:18",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transport_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Texaco",
            "status": "completed",
            "category": "transportation",
            "carbon_footprint": 850,
            "fees": 0,
            "type": "card",
            "amount": 20,
            "currency": "GBP",
            "created_at": "2020-07-28 19:20",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transport_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Shell",
            "status": "completed",
            "category": "transportation",
            "carbon_footprint": 850,
            "fees": 0,
            "type": "card",
            "amount": 20,
            "currency": "GBP",
            "created_at": "2020-06-07 01:22",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transport_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Texaco",
            "status": "completed",
            "category": "transportation",
            "carbon_footprint": 850,
            "fees": 0,
            "type": "card",
            "amount": 20,
            "currency": "GBP",
            "created_at": "2021-05-07 00:49",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transport_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Shell",
            "status": "completed",
            "category": "transportation",
            "carbon_footprint": 850,
            "fees": 0,
            "type": "card",
            "amount": 20,
            "currency": "GBP",
            "created_at": "2020-10-03 16:49",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transport_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Shell",
            "status": "completed",
            "category": "transportation",
            "carbon_footprint": 850,
            "fees": 0,
            "type": "card",
            "amount": 20,
            "currency": "GBP",
            "created_at": "2020-11-05 10:23",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transport_small.svg",
            "brand_partner": "FALSE"
        },
        {
            "name": "Plant Faced",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 25,
            "fees": 0,
            "type": "card",
            "amount": 56.4,
            "currency": "GBP",
            "created_at": "2021-05-19 11:49",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/plantfaced/plantfaced_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Positive News",
            "status": "completed",
            "category": "education",
            "carbon_footprint": 0,
            "fees": 0,
            "type": "card",
            "amount": 125,
            "currency": "GBP",
            "created_at": "2021-06-14 02:27",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/positive_news/positive_news_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Smol",
            "status": "completed",
            "category": "home",
            "carbon_footprint": 10,
            "fees": 0,
            "type": "card",
            "amount": 20,
            "currency": "GBP",
            "created_at": "2021-05-29 11:55",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/smol/smol_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Edward Mongzar",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 23,
            "fees": 0,
            "type": "card",
            "amount": 89.9,
            "currency": "GBP",
            "created_at": "2020-06-20 00:21",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/edward_mongzar/edward_mongzar_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Beyond Retro",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 9,
            "fees": 0,
            "type": "card",
            "amount": 240,
            "currency": "GBP",
            "created_at": "2021-06-07 17:32",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/beyond_retro/beyond_retro_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Valentin Karellas",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 12,
            "fees": 0,
            "type": "card",
            "amount": 500,
            "currency": "GBP",
            "created_at": "2020-06-21 13:37",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/valentina_karellas/valentina_karellas_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Dressarte",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 12,
            "fees": 0,
            "type": "card",
            "amount": 90,
            "currency": "GBP",
            "created_at": "2021-06-17 22:42",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/dressarte/dressarte_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Birdsong",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 5,
            "fees": 0,
            "type": "card",
            "amount": 75,
            "currency": "GBP",
            "created_at": "2021-06-06 04:27",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/birdsong/bird_song_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Second Shot Coffee",
            "status": "completed",
            "category": "bars_and_restaurants",
            "carbon_footprint": 1,
            "fees": 0,
            "type": "card",
            "amount": 6,
            "currency": "GBP",
            "created_at": "2021-06-21 04:28",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/second_shot/second_shot_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Ingmarson",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 3,
            "fees": 0,
            "type": "card",
            "amount": 40,
            "currency": "GBP",
            "created_at": "2021-05-30 21:58",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/ingmarson/ingmarson_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Gung Ho",
            "status": "completed",
            "category": "fashion",
            "carbon_footprint": 35,
            "fees": 0,
            "type": "card",
            "amount": 457.33,
            "currency": "GBP",
            "created_at": "2020-05-01 15:34",
            "icon": "https://nap-52-testbucket.s3.eu-west-1.amazonaws.com/gung_ho/gung_ho_logo.png",
            "brand_partner": "TRUE"
        },
        {
            "name": "Impact Pot Top Up",
            "status": "completed",
            "category": "",
            "carbon_footprint": "",
            "fees": 0,
            "type": "transfer",
            "amount": 903,
            "currency": "GBP",
            "created_at": "2019-12-31 05:34",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transaction_small.svg",
            "brand_partner": ""
        },
        {
            "name": "Incoming Transfer",
            "status": "completed",
            "category": "",
            "carbon_footprint": "",
            "fees": 0,
            "type": "transfer",
            "amount": 15000,
            "currency": "GBP",
            "created_at": "2019-12-30 15:34",
            "icon": "https://novus-app-styleguide.s3.eu-west-1.amazonaws.com/banking_icons/transaction_small.svg",
            "brand_partner": ""
        }
    ]
}